=== debian/changelog ===
ros-noetic-velodyne-msgs (1.7.0-1focal) focal; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Fri, 08 Jul 2022 05:00:00 -0000

ros-noetic-velodyne-msgs (1.6.1-1focal) focal; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Mon, 09 Nov 2020 06:00:00 -0000

ros-noetic-velodyne-msgs (1.6.0-1focal) focal; urgency=high

  * Updating maintainer email address.
  * Contributors: Joshua Whitley, Sebastian Pütz

 -- Josh Whitley <josh.whitley@autoware.org>  Thu, 09 Jul 2020 05:00:00 -0000

ros-noetic-velodyne-msgs (1.5.2-1focal) focal; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Mon, 28 Jan 2019 06:00:00 -0000

ros-noetic-velodyne-msgs (1.5.1-1focal) focal; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Mon, 10 Dec 2018 06:00:00 -0000

ros-noetic-velodyne-msgs (1.5.0-1focal) focal; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Fri, 19 Oct 2018 05:00:00 -0000

ros-noetic-velodyne-msgs (1.4.0-1focal) focal; urgency=high

  * Updated all package.xmls to ver 2. Cleaned up catkin_lint errors.
    All package.xml files are now compatible with version 2 of the
    package.xml specification in REP 140. Removed some unnecessary
    execute permissions on a few files. Fixed a missing test_depend.
  * Updated cut_at_specified_angle_feature with latest master version.
  * Contributors: Andre Volk, Joshua Whitley

 -- Josh Whitley <josh.whitley@autoware.org>  Wed, 19 Sep 2018 05:00:00 -0000

ros-noetic-velodyne-msgs (1.3.0-1focal) focal; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Fri, 10 Nov 2017 06:00:00 -0000

ros-noetic-velodyne-msgs (1.2.0-1focal) focal; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Wed, 06 Aug 2014 05:00:00 -0000

ros-noetic-velodyne-msgs (1.1.2-1focal) focal; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Tue, 05 Nov 2013 06:00:00 -0000

ros-noetic-velodyne-msgs (1.1.1-1focal) focal; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Tue, 30 Jul 2013 05:00:00 -0000

ros-noetic-velodyne-msgs (1.1.0-1focal) focal; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Tue, 16 Jul 2013 05:00:00 -0000

ros-noetic-velodyne-msgs (1.0.1-1focal) focal; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Sat, 15 Jun 2013 05:00:00 -0000

ros-noetic-velodyne-msgs (1.0.0-1focal) focal; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Fri, 14 Jun 2013 05:00:00 -0000

ros-noetic-velodyne-msgs (0.9.2-1focal) focal; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Mon, 08 Jul 2013 05:00:00 -0000

ros-noetic-velodyne-msgs (0.9.1-1focal) focal; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Tue, 05 Jun 2012 05:00:00 -0000

ros-noetic-velodyne-msgs (0.9.0-1focal) focal; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Tue, 03 Apr 2012 05:00:00 -0000

ros-noetic-velodyne-msgs (0.2.6-1focal) focal; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Wed, 23 Feb 2011 06:00:00 -0000

ros-noetic-velodyne-msgs (0.2.5-1focal) focal; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Fri, 19 Nov 2010 06:00:00 -0000

ros-noetic-velodyne-msgs (0.2.0-1focal) focal; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Tue, 17 Aug 2010 05:00:00 -0000
