=== debian/control ===
Source: ros-noetic-velodyne-msgs
Section: misc
Priority: optional
Maintainer: Josh Whitley <josh.whitley@autoware.org>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-message-generation, ros-noetic-std-msgs
Homepage: http://ros.org/wiki/velodyne_msgs
Standards-Version: 3.9.2

Package: ros-noetic-velodyne-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-message-runtime, ros-noetic-std-msgs
Description: ROS message definitions for Velodyne 3D LIDARs.
